
@media screen and (max-width: 1920px){
    .sliderStepsMain .imgRoundSlider {width: calc(35% - 25px);}
    .sliderStepsMain { width: 100%;}
    .explorePkg {width: 22%;}
}

@media screen and (max-width: 1600px){
    .sliderStepsMain .imgRoundSlider {width: calc(42% - 25px);}
    .sliderStepsMain { width: 80%;}
    .overlayBlur {width: 580px;}
    .mainTitle {left: 17px;}
    .mainTitle h2.left{font-size: 84px;}
    .bannerTitle {left: 17px;}
    .descBanner { padding: 0 28px; }
    .countSlider.slick-slider button.slick-next {right: 25px;}
    .explorePkg .coupon {font-size: 12px;}
    .contactWrap .innerContact .txtContact .contDetails li .addBlock .emailClick {width: 65%;}
    .submitSect .btnDiv {width: 65%;}
    .bookingDetails .titleDiv h2 {width: 48%;}
    .aboutText .abtTitle {padding: 55px 80px;}
    .about2 .abtTitle{padding: 50px 52px;}
    .about3 .abtTitle{padding: 20px 52px;}
    .aboutText .abtDesc {font-size: 18px;padding: 0 50px;}
    .sub-nav ul li .drop-sec {width: 40%;}
    .listingBlog {width: 84%;}
    .blogTitle .blogName {height: 80px;}
    .sliderContainer .item .blogTitle {padding: 0 15px;}
    .sliderContainer .item .socialInfo a.social {margin-right: 12px;}
    .header .headerWrap {width: 94%;}
    .validationerror{font-size: 11px;}
    .explorePkg {width: 25%;}

}

@media screen and (max-width:1440px){
    .header .headerWrap {  width: 94%;}
    .detailsInner {width: 90%;}
    .summaryInner {width: 92%;}
    .detailsInner .details-1 .textDetails .titleDiv h2 {font-size: 19px;}
    /* .bannerTitle {left: 39%;} */
    .explorePkg {width: 28%; left: 8%;}
    .countSlider.slick-slider button.slick-next { right: 15px;}

    .dropProfile{left: -228px;}
    .header .headerWrap .navMenu .contactProf .contactDiv a {font-size: 12px;}
    
    .sliderContainerBlog div.slick-list{padding:0 250px 0 0;}
    .sliderContainerBlog { width: 94%;}
    .sliderContainerBlog .item .socialInfo {width: 65%;}
    .blogTitle .footInfo .readMore {width: auto;}
    .details-filter {width: 90%;}
    .sectionPackInfo.session-exp-div {padding: 130px 0;}
    .countSlider {left: 20%;}
}

@media screen and (max-width:1400px){
    .searchWrapper {max-width: 1300px;padding: 20px 15px;}
    .searchWrapper .formControlWrap .inputDiv.cal {margin: 0 0 0 12px;}
    .searchWrapper .formControlWrap .inputDiv.btnSearch.marLeft{margin-left: 12px;}
    .searchWrapper .formControlWrap .inputDiv.room.marLeft{margin-left: 12px;}
    .searchWrapper .formControlWrap .inputDiv.destin.marLeft{margin-left: 12px;}
    .reviewParent .reviewDiv { width: calc(68% - 20px);}
    .reviewParent .ratingsDiv {width: calc(32% - 20px);}
    .bannerTitle {left: 56.8%;top: 52%;}
    .mainTitle h2.left {font-size: 70px;line-height: 45px;}
    .bannerTitle {font-size: 70px;line-height: 72px;}
    .mainTitle { left: 198px; top: 180px; }
    .bannerTitle {left: 198px;top: 45%;}
    .descBanner .descTitle {font-size: 20px;}
    .descBanner .descPara {font-size: 13px;}
    .countSlider.slick-slider button.slick-next {right: 10px;}
    .countSlider {bottom: 10%;}
    .explorePkg {width: 30%;}
    .sectionDetailsWrap {padding-top: 120px; padding-bottom: 0px;}
    .sectionServiceBanner .bannerTxt span {font-size: 88px;}
    .aboutText .abtTitle {padding: 55px 55px;}
    .about3 .abtTitle {height: 165vh;}
    .bookingBtn {margin-bottom: 30px;}
    .downWrapper {right: 120px;}
    .listingBlog {width: 85%;}
    .sectionBlogDetails .blogDetTitle {font-size: 42px;}
    .mainTitle h2.left {font-size: 55px;line-height: 45px;}
    .bannerTitle {font-size: 60px;line-height: 72px;}
    .bgitem .bgmainTitle {font-size: 20px;}
    .bgitem .bgdis {font-size: 14px;}
    /* .bgitem .socialInfo img {max-width: 40%;} */
    .bgitem .socialInfo a.social {font-size: 11px;}
    .blogTitle .blogName {height: 50px;}
    .checkBoxDiv ul li .Checkbox {font-size: 14px;}
    /* .searchWrapper .formControlWrap .inputDiv.destin {width: 160px;} */
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv.prefix {width: 115px;margin-right: 10px;}
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv.common {margin-right: 10px;}
   
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv{margin: 0 0 15px;}
}

@media screen and (max-width:1300px){
    .searchWrapper {max-width: 1180px;}
    .sectionSearch {padding: 0 20px; }
    /* .searchWrapper .formControlWrap .inputDiv{width: 230px !important;} */
    .searchWrapper .formControlWrap .inputDiv .textIn {padding: 10px 24px 10px 8px;}
    .detailsInner { width: 96%;}
    .sectionPackInfo .mapView {width: 80%;}
    .sectionPackInfo .checkInDetails {width: 80%;}
    .header .headerWrap .navMenu {width: 65%;}
    .summaryInner { width: 95%; }
    .summaryInner .sumWrap {width: calc(65% - 5px);}
    .detailsInner .details-1 .offer {width: 100%;}
    .detailsInner .details-1 .textDetails .titleDiv h2 {width: 45%;}
    .sliderStepsMain .imgRoundSlider { width: calc(45% - 25px);}
    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv { width: 375px; height: 375px;}
    .sliderStepsMain .txtSlider .itemTxt .countDiv .cntValue {font-size: 110px;    line-height: 95px;}
    .sliderStepsMain .txtSlider .itemTxt .countDiv .txt {font-size: 28px;line-height: 32px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv {width: 80%;}
    .arrowBtn {left: 10px;bottom: 29%;}
    .countSlider.slick-slider button.slick-next {right: 5px;}
    /* .bannerTitle {left: 43.8%;;} */
    .explorePkg {width: 33%;}
    .contactWrap .innerContact .txtContact .contDetails li {width: calc(50% - 12px);}
    .sectionServiceBanner .bannerTxt span {  font-size: 75px; }
    .sectionServiceBanner .bannerTxt span.LeftPad { padding-left: 126px;}
    .sectionVisited .wrapper{max-width: 1150px;}
    .sectionReview .wrapper{max-width: 1170px;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .textDiv .desc { font-size: 13px; line-height: 1.5;}
    .desciptionDiv .serDesc { font-size: 17px;}
    .serviceWrap .textDiv .descServe {font-size: 15px;}
    .dropProfile { left: -232px;}
    .about3 .abtTitle {height: 144vh;padding: 10px 55px;}
    .aboutText .abtTitle {font-size: 100px;line-height: 120px;}
    .aboutText .abtDesc {font-size: 17px;}
    .downWrapper {right: 187px;}

    .sliderContainerBlog .item .socialInfo a.social {margin-right: 18px;}
    .details-filter {width: 96%;}
    .countSlider {left: 22%;}



    
}

@media screen and (max-width:1200px){
    .header .headerWrap .navMenu .navLinks li{padding: 0 8px;}
    .footer .footerWrap .textSect {width: calc(74% - 40px);}
    .detailsInner .details-1 .textDetails { width: calc(80% - 0px);}
    .detailsInner .details-1 .priceWrap {width: calc(20% - 5px);}
    .overlayBlur {width: 482px;}
    .mainTitle {left: 140px;}
    .bookingDetails .titleDiv h2 { width: 62%;}
    .aboutText .abtDesc {padding: 0 10px;}
    .aboutText .abtTitle {font-size: 85px;line-height: 110px;}
    .about3 {padding: 25px 10px;}
    .about3 .abtTitle {height: 118vh;}
}

@media screen and (max-width:1024px){
    .header .headerWrap { width: 100%;}
    .header .headerWrap .navMenu {width: 88%;}
    .reviewContainer .counterWrap .couterDiv .count li .cntNo {font-size: 38px;line-height: 45px;}
    .reviewContainer .counterWrap .couterDiv .count li {width: calc(25% - 35px);}
    .footer .footerWrap .textSect .menuWrap {width: calc(33.33% - 0px);}

    /* .detailsInner .details-1{justify-content: center;} */
    .detailsInner .details-1 .textDetails {width: 100%; margin-bottom: 30px;}
    .detailsInner .details-1 .priceWrap {width: 35%;}
    .sectionPackInfo .mapView {width: 100%;}
    .sectionPackInfo .checkInDetails { width: 100%;}
    .roomInfoWrap .offer { width: 100%;}
    .reviewParent .reviewDiv { width: calc(60% - 20px);}
    .reviewParent .ratingsDiv {width: calc(40% - 20px);}

    .summaryInner{justify-content: center;}
    .summaryInner .sumWrap { width: 100%;}
    .summaryInner .priceWrap {width: 46%; margin-top: 30px;}
    .bookingBtn.rightAlign {text-align: center; }

    .sliderStepsMain {width: 100%; flex-flow: row wrap; justify-content: flex-end; }
    .sliderStepsMain .txtSlider {width: 100%;}
    .arrowBtn {bottom: 55%; }
    .sliderStepsMain .txtSlider .itemTxt .descDiv {width: 90%;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv .paraTxt {width: 40%;}
    .semiCircle {top: 280px;}
    .sliderStepsMain .imgRoundSlider { width: calc(72% - 25px);}
    .sliderStepsMain .imgRoundSlider .imgDiv{float: left;width: 250px;height: 250px;}
    .semiCircle svg{width: 250px;height: 600px;}

    .mainTitle {left: 55px;}
    .overlayBlur { width: 428px;}
    .bannerTitle { left: 55px;}
    .explorePkg .btnExplore a {width: 144px;height: 44px;font-size: 13px;line-height: 45px;}
    .explorePkg .coupon {font-size: 11px;}
    .countSlider .item-1{font-size: 40px;}
    .countSlider { bottom: 13%; }
    .countSlider.slick-slider button.slick-next { right: 0px; }
    .contactWrap .innerContact .txtContact {width: 100%; margin-bottom: 30px;}
    .contactWrap .innerContact .txtContact .contDetails li {   width: calc(50% - 52px);}
    .contactWrap .innerContact .formContact {width: 100%;}

    .desciptionDiv .serDesc {font-size: 17px; padding: 0 0px;}
    .serviceWrap {padding: 0 0px;}
    .serviceWrap .textDiv .descServe {font-size: 15px;line-height: 1.6;}
    .serviceWrap .textDiv .titleService {font-size: 20px;}
    .dropProfile{left: -275px;}

    .contactWrap .writeReviewWrap .closebtn {width: 80%;}   
    .contactWrap .writeReviewWrap form {width: 80%;}
    .downWrapper {right: 142px;}
    .listingBlog {width: 96%;}
    .blogTitle .footInfo .socialInfo {width: 85%;}
    .blogTitle .footInfo .socialInfo a.social {margin-right: 16px;}
    .blogTitle .footInfo .readMore a.read {font-size: 11px;}
    .blogTitle .blogName {height: 70px;}
    
    .sliderContainerBlog .item .blogTitle .footInfo .readMore a.read{padding: 6px;font-size: 10px;}
    
   
    .sectionBlogDetails {padding: 18px 0;}
    .gmap_canvas.footer1 {width: 268px ;}
    .gmap_canvas.footer1 iframe{width: 268px ;}
    .mapouter {width: 268px;}
    .terms{font-size: 15px;line-height: 1.6;}
    .aboutText .abtDesc {font-size: 15px;}
    .detailsInner .details-2 .head {font-size: 20px;}
    .filterNew {justify-content: flex-start;margin-bottom: 15px;flex-direction: column;padding: 0 10px;}
    .filterNew .filterInput {width: 100%;margin-bottom: 10px;}
    .filterNew .filterSec {width: 100%;}
    .mainTitle h2.left {font-size: 55px;line-height: 45px;}
    .bannerTitle {font-size: 60px;line-height: 72px;}
    .blogTitle .footInfo .readMore {width: 35%;}
    .searchWrapper .formControlWrap {flex-flow: row wrap;}
    .searchWrapper .formControlWrap .inputDiv{width: calc(50% - 20px) !important; margin: 0 0 20px 0 !important;}
    .filterSec.mg-10{margin-bottom: 10px;}
    .checkBoxDiv ul li .Checkbox {font-size: 14px;}
    .slide-foot .slide-foot-in .slide-left {width: 55%;}
    .slide-foot .slide-foot-in .slide-right {width: 45%;}
    .checkBoxDiv ul li .Checkbox-label {margin-left: 5px;}
    .header .headerWrap .logoDiv {display: inline-block;width: 100px;}
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv.prefix {width: 95px;}
    .detailsInner .details-2 .formWrap ul li .formInner {flex-flow: row wrap;}
    .sectionBanner {margin-top: 50px;}


}

@media screen and (max-width:800px){
    .reviewContainer .reviewWrap{width: 100%;margin-bottom: 40px;}
    .reviewContainer .counterWrap{width: 100%;margin-top: 40px;}
    .footer .footerWrap .mapSect{width: 100%;margin-bottom: 30px;}
    .footer .footerWrap .mapSect img { width: 70%; }
    .footer .footerWrap .mapSect {text-align: center;}
    .footer .footerWrap .mapSect h2{text-align: center;}
    .footer .footerWrap .textSect { width: 100%; }

    .searchWrapper .formControlWrap {flex-flow: row wrap;}
    .searchWrapper .formControlWrap .inputDiv{width: calc(50% - 20px) !important; margin: 0 0 20px 0 !important;}

    .detailsInner .details-1 .textDetails .titleDiv {justify-content: space-between;}
    .detailsInner .details-1 .textDetails .titleDiv h2 {width: 60%;}
    .detailsInner .details-1 .priceWrap {width: 50%;}
    .detailsInner .details-2 .formWrap {width: 100%;}
    .detailsInner .details-1 .offer {width: 70%;}
    .sectionPackInfo .headSect .leftWrap .title {font-size: 18px;}
    .sectionPackInfo .headSect .priceRight {font-size: 17px;}
    .sectionPackInfo .mapView .address {width: 80%;font-size: 14px;}
    .sectionPackInfo .checkInDetails span {margin-right: 6px;font-size: 13px; }
    .sectionPackInfo .checkInDetails .modifyClick {font-size: 12px;}
    .sectionPackInfo .hotelAmneties .amnetiesList li {margin-bottom: 5px; font-size: 12px;}
    .sectionTab .tabList li .tabClick {font-size: 14px;}
    .roomInfoWrap .headSect .title {font-size: 18px;}
    .roomInfoWrap .headSect .price {font-size: 17px;}
    .roomInfoWrap .terms span {width: 100%;}
    .reviewParent {justify-content: center;}
    .reviewParent .reviewDiv { width: 100%;  margin-top: 30px; }
    .reviewParent .ratingsDiv { width: calc(50% - 20px); }
    .summaryInner .priceWrap { width: 58%;}
    .semiCircle {top: 300px;}
    .contactWrap .innerContact {padding: 30px 0px;}
    .contactWrap .innerContact .txtContact .contDetails li {   width: calc(50% - 18px);}
    .overlayBlur {width: 100%;}
    .explorePkg { width: 58%; left: 38%;  }
    .countSlider {left: 12.4%; width: 7%;}
    .bannerTitle { left: 48.8%;top: 40%;    z-index: 6;}
    .overlayBlur:before {filter: blur(0px); }
    .bookingDetails .titleDiv h2 {font-size: 18px;}
    .bookingDetails .address span {font-size: 14px;}
    .bookingDetails .desc .title {font-size: 15px;}
    .btnDetailsDiv {width: 25%;}
    .sectionServiceBanner .bannerTxt span { font-size: 52px;line-height: 1;}
    .sectionServiceBanner .bannerTxt span.LeftPad { padding-left: 84px;}

    .contactWrap .writeReviewWrap .reviewFields li {padding-right: 25px;margin-bottom: 20px!important;}
    .contactWrap .writeReviewWrap .reviewFields li .inputDiv label {font-size: 14px;}
    .contactWrap .writeReviewWrap .reviewFields li .inputDiv .textIn {padding: 8px 12px;}
    .contactWrap .btnReview .submitAction {font-size: 13px;}

    .aboutText .abtTitle{width: 100%;}
    .aboutText .abtDesc{width: 100%;}
    .aboutText .abtTitle {padding: 55px 10px;}
    .aboutText .abtTitle {font-size: 70px;}
    .about2 .abtDesc {order: 2;}
    .about3 .abtTitle {height: 35vh;background-size: 215px 300px;}
    .about2 .abtTitle {background-size: 350px 250px;}
    .aboutText .abtTitle {background-size: 300px 300px;}
    .downWrapper {right: auto;left: 0;}
    .thankSection .thankDiv h2 {font-size: 30px;}
    .thankSection .thankDiv p {font-size: 15px;}
    .thankSection .thankDiv img {width: 40px;}
    
    .blogTitle .blogName { font-size: 20px;}
    .sliderContainerBlog .item .blogTitle .footInfo .socialInfo{text-align: center;}
    .sectionBlogDetails .blogDetTitle { font-size: 32px;}
    .blogDesc .smallTitle {font-size: 18px;}
    .blogDesc .desc {font-size: 14px;}
    .sliderContainerBlog .title {font-size: 22px;}
    .thankSection .thankDiv .home p {font-size: 13px;}
    .bgitem .footInfo .readMore {width: 20%;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .bgsubTitle {font-size: 14px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .bgmainTitle {font-size: 20px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .bgdis {font-size: 13px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .socialiocn ul li a.social {width: 35px;height: 35px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .socialiocn ul li a.social i {font-size: 13px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .socialiocn {width: 10%;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .tags ul li a.tagBtn {font-size: 12px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec .btnSec .preBtn {width: 25px;height: 25px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec .btnSec .preBtn i {font-size: 10px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec .btnSec .nextBtn {width: 25px;height: 25px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec .btnSec .nextBtn i {font-size: 10px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec .npDisH {font-size: 11px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec .npDisP {font-size: 12px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec {padding: 10px 8px;height: 60px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec .npDisH {font-size: 11px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec .npDisP {font-size: 12px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec {padding: 10px 8px;height: 60px;}
    .sectionDetailsWrap .detailsInner .blogdetails .blogP {font-size: 22px;}
    .header{display: none;}
    .headerMob{display: block;}
    .sectionSearch.listingSearch .searchWrapper {margin: 20px 0 30px;}
    
    
}

@media screen and (max-width:768px){
    .header .headerWrap .navMenu { width: 100%;}
    .bookingDetails {width: 72%;}
    .bannerDetails {margin-top: 85px;}
}

@media screen and (max-width:700px){
    .footer .footerWrap .textSect .menuWrap { width: calc(50% - 0px); margin-bottom: 22px;}
    .sectionDetailsWrap {padding-top: 99px;}
    .detailsInner .details-1 {padding: 25px 15px 25px 15px;}
    .detailsInner .details-1 .priceWrap { width: 100%; }
    .detailsInner .details-1 .textDetails .desc {width: 100%;}
    .detailsInner .details-1 .textDetails .terms {width: 100%;}
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv.prefix {width: 82px; margin-right: 10px; }
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv.common {width: 210px;margin-right: 10px;}
    .sectionPackInfo .headSect .leftWrap .title span {margin-left: 0;}
    .sectionPackInfo .hotelAmneties .amnetiesList li {width: calc(33.33% - 50px);}
    .roomInfoWrap .bookLink {width: 132px;height: 42px;font-size: 14px;line-height: 1.8;}
    .reviewParent .ratingsDiv { width: calc(82% - 20px); }

    .sliderStepsMain {padding: 50px 0 62px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv .paraTxt { width: 70%;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv { width: 86%; }
    .arrowBtn { bottom: 62%; }
    .sliderStepsMain .imgRoundSlider { margin-top: 95px;}
    .mainTitle {left: 22px; }
    .bannerTitle { left: 25%;}
    .countSlider.slick-slider button.slick-next { right: -8px; }
    .bookingDetails .titleDiv h2 { font-size: 15px;}
    .btnDetailsDiv .bookDetails {padding: 8px 6px;font-size: 13px;}
    .serviceWrap .textDiv {  width: 100%;  margin-bottom: 20px;}
    .serviceWrap .imgDiv {width: 100%;}
    .serviceWrap .textDiv.evenAlign{order: 1;}
    .serviceWrap .imgDiv.evenAlign{order: 2;}
    .serviceWrap {margin: 00px 0 30px;}
    .sectionServiceBanner img.mobBanner{display: block;}
    .sectionServiceBanner img.deskBanner{display: none;}
    .dropProfile .innerProfile {width: 180px; padding: 6px 0;}
    .dropProfile .innerProfile .ProfMenu li {padding: 6px 15px;font-size: 13px;}
    .dropProfile .innerProfile {width: 232px;}
    .aboutText .abtTitle {padding: 40px 10px;font-size: 40px;}
    .aboutText .abtTitle {background-size: 150px 260px;height: auto;}
    /*.homepageSlider .homeItem.item1{background: url(../images/mb-banner1.jpg) no-repeat center center/cover;height: 92vh;position: relative;}
    .homepageSlider .homeItem.item2{background: url(../images/mb-banner2.jpg) no-repeat center center/cover;height: 92vh;position: relative;}
    .homepageSlider .homeItem.item3{background: url(../images/mb-banner3.jpg) no-repeat center center/cover;height: 92vh;position: relative;}*/
    .downWrapper .sec1 ul.guestCount {flex-flow: row wrap;}
    .downWrapper .sec1 ul.childCount {flex-flow: row wrap;}
    .captchaSec {padding: 8px 8px;font-size: 20px;}
    .thankSection {margin-top: 60px;}

    .listingBlog li {width: 100%;}
    .listingBlog li .item img.mainimg{width: 100%;}
    .sliderContainerBlog .item{margin-right: 25px;}
    .sliderBlog.slick-slider button.slick-prev{width: 36px;height: 36px;}
    .sliderBlog.slick-slider button.slick-next{width: 36px;height: 36px;}
    .sectionServiceBanner {margin-top: 66px;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .textDiv .desc {height: 120px;overflow-y: auto;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .imgDiv .rating span {width: 13%;}
    .bgitem .footInfo .readMore {width: auto;}
    input.s-room {width: 100%;margin-bottom: 20px;}
    .bannerDetails .item img {height: 250px;}
}
@media screen and (max-width:550px){
    .footer .footerWrap .textSect .menuWrap.social{width: 100%;text-align: center;}
    .footer .footerWrap .mapSect img {width: 100%;}
    .reviewContainer .counterWrap .couterDiv .count li {width: calc(25% - 10px); margin-bottom: 20px;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem {flex-flow: row wrap;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .imgDiv {width: 25%;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .textDiv {width: 100%;}
    .footer .footerWrap {margin-top: 0px;}
    .searchWrapper .formControlWrap .inputDiv{width: calc(50% - 5px) !important;}
    .detailsInner .details-1 .textDetails .titleDiv {flex-flow: row wrap;}
    .detailsInner .details-1 .textDetails .titleDiv h2 { width: 100%;}
    .detailsInner .details-1 .offer { width: 100%; }
    .detailsInner .details-2 .formWrap ul li .formInner {flex-flow: row wrap;}
    .detailsInner .details-2 .formWrap ul li .formInner .inputDiv{width: 100% !important;margin-right: 0 !important; margin-bottom: 20px;}
    .sectionPackInfo .headSect .leftWrap {width: 100%;margin-bottom: 16px;}
    .sectionPackInfo .headSect .priceRight {text-align: left;}
    .sectionPackInfo .headSect .priceRight span {text-align: left;}
    .sectionPackInfo .hotelAmneties .amnetiesList li { width: calc(50% - 50px);}
    .sectionTab .tabList li {width: 100%;}
    .roomInfoWrap .headSect{margin-bottom: 20px;}
    .roomInfoWrap .headSect .price {text-align: left;}
    .roomInfoWrap .headSect .price span {text-align: left;}
    .roomInfoWrap {padding-bottom: 20px;}
    .sectionPackInfo .checkInDetails{padding-left: 0;}
    .sectionPackInfo .headSect .leftWrap .title { padding-left: 0; }
    .sectionPackInfo .checkInDetails span { margin-right: 4px;  font-size: 12px;}
    .sectionPackInfo .hotelAmneties .amnetiesList li { width: 100%; font-size: 15px;}
    .roomInfoWrap .headSect .title { font-size: 16px; }
    .roomInfoWrap .headSect .price {font-size: 15px; }
    .roomInfoWrap .offer li {margin-right: 16px;}
    .sectionTab .tabList li .tabClick {padding-left: 20px; justify-content: flex-start;}
    .footer .footerWrap .textSect .menuWrap h2 {font-size: 14px;}
    .footer .footerWrap .textSect .menuWrap ul li a {font-size: 13px; letter-spacing: normal;}
    .footer .footerWrap .textSect .menuWrap ul li { margin-bottom: 4px;}
    .footer .footerWrap .textSect .menuWrap .officeAdd a {font-size: 12px;}
    .sectionPackInfo .details-2 {padding-left: 15px;  padding-right: 15px;}
    .sectionPackInfo .arround li {margin-right: 0;font-size: 14px;width: 100%;}
    .sectionPackInfo .details-2 .head{flex-flow: row wrap;}
    .sectionPackInfo .details-2 .head .btnDiv {width: 100%;justify-content: center;flex-flow: row wrap;margin-top: 10px;}
    .sectionPackInfo .details-2 .head .btnDiv .common{margin-left: 0;margin-bottom: 15px;font-size: 15px;}
    .reviewParent .ratingsDiv { width: 100%; }

    .reviewParent .reviewDiv .InnerReview .item .innerItem .textDiv .desc {font-size: 12px;width: 82%;letter-spacing: normal; }
    .reviewParent .reviewDiv .InnerReview .item .innerItem .imgDiv {width: 120px;}
    .reviewParent .ratingsDiv .ratingBlock {padding: 25px 12px 15px;}
    .reviewParent .reviewDiv .InnerReview .item .innerItem {flex-flow: row wrap;}
    .reviewParent .reviewDiv .InnerReview .item .innerItem .textDiv {margin-top: 2px;width: 100%;}
    .sectionTab.sticky {top: 55px;}
    .summaryInner .priceWrap { width: 100%;}
    .summaryInner .detailsInner .details-2 .formWrap ul li .formInner .inputDiv{width: calc(50% - 10px) !important;}
    .reviewContainer .counterWrap .couterDiv .count li .cntNo {font-size: 24px;line-height: 35px;}
    .reviewContainer .counterWrap .couterDiv .count li .subTxt {font-size: 12px;}
    .reviewContainer {padding: 0 0;}

    .sliderStepsMain .txtSlider .itemTxt .countDiv .cntValue { font-size: 72px;line-height: 74px;}
    .sliderStepsMain .txtSlider .itemTxt .countDiv .txt {font-size: 22px; line-height: 26px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv h2.title {font-size: 18px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv .stepName {font-size: 20px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv { width: 100%;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv .paraTxt {width: 100%;}
    .sliderStepsMain .txtSlider .itemTxt .countDiv {margin-bottom: 20px;}
    .arrowBtn {bottom: 74%; flex-direction: row; left: auto; right: 0px;}
    .arrowBtn .common {width: 45px;height: 45px; margin: 0px 8px;}
    .arrowBtn .common i { font-size: 40px !important;line-height: 42px !important;}

    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv { width: 200px; height: 200px; }
    .sliderStepsMain .imgRoundSlider { margin-top: 62px;}
    .semiCircle svg {width: 120px;height: 455px;}
    .semiCircle {top: 208px;}
    .reviewContainer .reviewWrap .sliderReview .item .innerItem .textDiv .nameDiv{padding-right: 15px;}
    .contactWrap .innerContact .txtContact .contDetails li {  width: 100%; margin-bottom: 20px;  }
    .contactWrap .innerContact .formContact .formGroup li .formControl .inputDiv.twoCol { width: 100%; margin-bottom: 20px; }
    .contactWrap .innerContact .formContact .formGroup li .formControl .inputDiv.twoCol:last-child{margin-bottom: 0;}
    .submitSect {flex-flow: row wrap;}
    .submitSect .captchaDiv {width: 100%; margin-bottom: 15px;text-align: center;}
    .submitSect .btnDiv { width: 100%;}
    .contactWrap .innerContact {  padding: 30px 0px 10px; }
    .detailsInner.contactus{margin-bottom: 0;}
    .contactWrap .innerContact .txtContact .contDetails li .addBlock .emailClick { width: 100%; flex-direction: row;}
    .contactWrap .innerContact .txtContact .contDetails li .addBlock .emailClick a{margin-right: 8px;display: inline-block;position: relative;}
    .contactWrap .innerContact .txtContact .contDetails li .addBlock .emailClick a.co::after{content: ',';position: absolute;right: -5px;bottom: 0;font-size: 15px;}
    .summaryInner .priceWrap .priceInfo li.blankSpace { height: 68px;}
    .mainTitle h2.left { font-size: 46px; line-height: 30px; }
    .bannerTitle { font-size: 46px;   line-height: 34px;  }
    .descBanner {padding: 0 12px;bottom: 34%;}
    .descBanner .descTitle { font-size: 18px;margin-bottom: 5px;}
    .homepageSlider .homeItem.item1 {height: 100vh;}
    .homepageSlider .homeItem.item2 {height: 100vh;}
    .homepageSlider .homeItem.item3 {height: 100vh;}
    .countSlider { width: 16%; }
    .explorePkg { width: 65%; left: 26%;flex-flow: row wrap;}
    .explorePkg .coupon {  font-size: 14px; line-height: 1.5;  margin-bottom: 15px;}
    .explorePkg .coupon br{display: none;}
    .countSlider .item-1 { font-size: 50px; }
    .countSlider.slick-slider button.slick-next { right: 10px; }

    .bookingDetails { width: 100%; margin-bottom: 20px;}
    .btnDetailsDiv { width: 100%; }
    .bookingDetails .titleDiv h2 { width: 100%;}
    .contactWrap .innerContact.my-booking{ padding: 20px 15px 10px;}
    .contactWrap.my-booking{padding-bottom: 15px;}
    .contactWrap .innerContact.my-profile {padding: 5px;}
    .submitClick {width: 100%;}
    .submitClick.centerAlign {width: 40%;}
    .sectionServiceBanner .bannerTxt {left: 50%;}
    .sectionServiceBanner .bannerTxt span.LeftPad { padding-left: 40px;font-size: 45px; line-height: 1.2;  }
    .aboutText { padding: 0 15px 30px;}
 
    .aboutText .abtTitle {font-size: 25px;}
    .popUserProf .popWrap { padding: 0 15px;}
    .loginAction .titleTxt {font-size: 11px;}
    .loginAction .btnAct .actClick{font-size: 13px;padding: 5px 10px;}
    .loginAction {padding: 8px 10px;}
    .captchaSec {width: 30%;display: inline-block;}

    .listingParent {margin: 24px 0 0px;}
    .listingBlog { width: 100%;}
    .sliderContainerBlog div.slick-list{padding:0 00px 0 0;}
    .sliderBlog.slick-slider button.slick-prev {right: 85px;}
    .sliderBlog.slick-slider button.slick-next{right: 25px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .tags ul li {margin-bottom: 10px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn {flex-flow: row wrap;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .prevSec {margin:0 0 15px 0;width: 100%;height: 70px;}
    .sectionDetailsWrap .detailsInner .blogdetails .desDiv .contentDiv .npBtn .nextSec {margin:0 0 15px 0;width: 100%;height: 70px;}
    .detailsInner.myBooking {margin-bottom: 100px !important;}
    .checkBoxDiv ul li .Checkbox-label {margin-left: 10px;}
    .slick-slider.detailsSlider  button {width: 12px !important;}
    .session-expired {font-size: 14px;}
    .sliderContainer .sliderDestin .item .imgCont .details .desc {font-size: 14px;}
    .item1.isMobile{background-size: 105% 100% !important;}
    .item2.isMobile{background-size: 105% 100% !important;}
    .item3.isMobile{background-size: 105% 100% !important;}
}
@media screen and (max-width:500px){
    .searchWrapper .formControlWrap .inputDiv{width: 100% !important;}
    .detailsInner .details-1 .textDetails .titleDiv h2 {font-size: 18px;}
    .detailsInner .details-1 .textDetails .desc .title {font-size: 16px;}
    .bookingDetails .titleDiv {flex-flow: row wrap;}
    .bookingDetails .titleDiv h2 { font-size: 17px;}
    .contactWrap .writeReviewWrap .reviewFields li {width: 100% !important;}
    .aboutText .abtTitle {background-size: 100% 100%;height: auto;}
    .mb-fs{font-size: 72px !important;line-height: 95px !important;}

    .sliderStepsMain .imgRoundSlider {width: calc(75% - 25px);}
    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv {float: none;}
    .sliderStepsMain {padding: 105px 0 62px;}
    .semiCircle {top: 290px;}
    .semiCircle svg {width: 149px;height: 455px;}
    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv {width: 275px;height: 275px;}
    .downWrapper {top: 85%;}
    .searchWrapper {padding: 15px 15px;}
    .gmap_canvas.inner{width: 360px !important;}
    .mapouter.inner{width: 360px !important;}
    .contactWrap {padding: 30px 12px;}
    /* .gmap_canvas.footer1{width: 360px !important;}
    .mapouter.footer1{width: 360px !important;} */
    .footer .footerWrap {padding: 0 0px;}
    .searchWrapper .formControlWrap .inputDiv.btnSearch.marLeft {margin-top: 0px !important;}
    .errors{position: absolute;left: 0;bottom: -19px;font-size: 12px;}
    .sectionDetailsWrap .detailsInner .blogdetails {padding: 10px 15px;}
    .downWrapper .sec3 h2 {font-size: 12px;}
    .downWrapper .sec3 .removeBtn {font-size: 10px;}
    .downWrapper .sec3 p.shortDec{font-size: 11px;}
    .downWrapper .sec3 p.shortDec > span{margin-left: 15px;}
    .toggle-button {top: 5%;}
    .item1.isMobile{background-size: 105% 100% !important;}
}
@media screen and (max-width:420px){
    .contactWrap .writeReviewWrap .closebtn .cbtn::before {font-size: 18px;height: 30px;width: 30px;line-height: 1.5;top: -20px;}
    .contactWrap .writeReviewWrap .reviewFields li {padding-right: 0;}
    .contactWrap .writeReviewWrap .closebtn {width: 90%;}
    .contactWrap .writeReviewWrap form {width: 90%;}
    .sliderStepsMain .imgRoundSlider {width: calc(90% - 25px);}
    .downWrapper .sec1 ul.childList li {width: 100%;}
    .sliderBlog.slick-slider button.slick-prev {width: 30px;height: 30px;top: -35px;right: 70px;}
    .sliderBlog.slick-slider button.slick-next {width: 30px;height: 30px;top: -35px;}
    .blogTitle .footInfo .readMore {width: 30%;}
    .bannerDetails .item img {height: 170px;}
    .thumbSlider {margin-top: 10px;}


}
@media screen and (max-width:400px){
    .tgNorms th {font-size: 12px;}
    .countSlider.slick-slider button.slick-next { right: 5px; }
    .explorePkg {width: 70%;}
    .checkDetails span {font-size: 12px;}
    .mb-fs {font-size: 60px !important;line-height: 70px !important;}
    .bannerTitle {left: 20%;}
    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv {width: 250px;height: 250px;}
    .gmap_canvas.inner{width: 320px !important;}
    .mapouter.inner{width: 320px !important;}
    .gmap_canvas.footer1{width: 320px !important;}
    .mapouter.footer1{width: 320px !important;}
    .captchaSec {width: 40%;}
    .blogTitle .footInfo .readMore a.read { font-size: 10px; padding: 5px; }
    .blogTitle .footInfo .socialInfo{text-align: center;}
    .checkBoxDiv ul li {width: 100%;}
    .gmap_canvas.footer1 iframe {width: 320px;}
    .slick-slide.thItem img {height: 75px;width: 75px;}

}
@media screen and (max-width:360px){
    .mainTitle {top: 145px;}
   
}
@media screen and (max-width:320px){
    .tgNorms td {font-size: 11px;}
    .detailsInner .details-1 .textDetails .checkDetails span {font-size: 12px;}
    .detailsInner .details-1 .textDetails .address span {font-size: 14px;}
    .detailsInner .details-1 .textDetails .desc .roomInfo {font-size: 13px;}
    .detailsInner .details-1 .textDetails .desc .txt {font-size: 13px;}
    .footer .footerWrap {padding: 0 0px;}
    .sliderStepsMain .imgRoundSlider .itemImg .imgDiv { width: 220px; height: 220px; }
    .semiCircle svg {width: 120px;}
    .arrowBtn .common { width: 35px; height: 35px;  margin: 0px 3px; }
    .arrowBtn .common i { font-size: 32px !important;  line-height: 35px !important;}
    .arrowBtn {right: -10px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv .stepName { font-size: 18px;}
    .sliderStepsMain .txtSlider .itemTxt .descDiv h2.title { font-size: 14px; }
    .mainTitle {top: 86px;}
    .mainTitle h2.left {font-size: 40px;}
    .bannerTitle {font-size: 40px;top: 35%;}
    .descBanner .descTitle {font-size: 15px;}
    .descBanner .descPara { font-size: 12px;  line-height: 1.5;}
    .descBanner {bottom: 38%;}
    .explorePkg .coupon { font-size: 13px;}
    .explorePkg {width: 58%;left: 34%;}
    .countSlider {width: 20%;bottom: 16%;}
    .headerMob .contactProf .profIco .dropProfile {  left: -17px;}
    .contactWrap .writeReviewWrap .closebtn .cbtn::before {top: -23px;}

    .gmap_canvas.inner{width: 280px !important;}
    .mapouter.inner{width: 280px !important;}
    .gmap_canvas.footer{width: 280px !important;}
    .mapouter.footer{width: 280px !important;}
    .thankSection {height: 89vh;}
    .mapouter.footer1 {width: 280px !important;}
    .gmap_canvas.footer1 {width: 280px !important;}
    .gmap_canvas.footer1 iframe {width: 280px;}
    .blogTitle .blogName {font-size: 18px;}
    .sliderBlog.slick-slider button.slick-next {right: 10px;}
    .sliderBlog.slick-slider button.slick-prev {right: 50px;}
    .blogTitle .footInfo .readMore {width: 35%;}
    .sliderContainerBlog .item img.mainimg {height: 250px;}
    .slick-slide.thItem img {height: 65px;width: 65px;}
    .headerMob .logoDiv {width: 70px;}
}